<?xml version="1.0" encoding="UTF-8"?>
<CONFIG>
  <Package Version="4">
    <PathDelim Value="\"/>
    <Name Value="runumlcdb"/>
    <Author Value="Marco Aurelio Ramirez Carrillo (A.K.A. UMLCat)"/>
    <CompilerOptions>
      <Version Value="11"/>
      <PathDelim Value="\"/>
      <SearchPaths>
        <OtherUnitFiles Value="sources"/>
        <UnitOutputDirectory Value="lib\$(TargetCPU)-$(TargetOS)"/>
      </SearchPaths>
    </CompilerOptions>
    <Description Value="UMLCat's Generic Databases Library Runtime Package"/>
    <License Value="(**
 **************************************************************************
 *                                                                        *
 *  This file is part of the UMLCat Component Library.          *
 *                                                                        *
 *  See the file COPYING.modifiedLGPL.txt, included in this distribution, *
 *  for details about the copyright.                                      *
 *                                                                        *
 *  This program is distributed in the hope that it will be useful,       *
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.                  *
 *                                                                        *
 **************************************************************************
**)"/>
    <Version Major="1"/>
    <Files Count="4">
      <Item1>
        <Filename Value="sources\umlcdbs.pas"/>
        <UnitName Value="umlcdbs"/>
      </Item1>
      <Item2>
        <Filename Value="sources\umlcdbdatasets.pas"/>
        <UnitName Value="umlcdbdatasets"/>
      </Item2>
      <Item3>
        <Filename Value="sources\umlcdbtables.pas"/>
        <UnitName Value="umlcdbtables"/>
      </Item3>
      <Item4>
        <Filename Value="sources\umlcdbcmds.pas"/>
        <UnitName Value="umlcdbcmds"/>
      </Item4>
    </Files>
    <RequiredPkgs Count="5">
      <Item1>
        <PackageName Value="runumlctools60"/>
      </Item1>
      <Item2>
        <PackageName Value="runumlclib60"/>
      </Item2>
      <Item3>
        <PackageName Value="LCL"/>
      </Item3>
      <Item4>
        <PackageName Value="LCLBase"/>
      </Item4>
      <Item5>
        <PackageName Value="FCL"/>
      </Item5>
    </RequiredPkgs>
    <UsageOptions>
      <UnitPath Value="$(PkgOutDir)"/>
    </UsageOptions>
    <PublishOptions>
      <Version Value="2"/>
      <UseFileFilters Value="True"/>
    </PublishOptions>
  </Package>
</CONFIG>
